[Rainmeter]
Author: GADJ

[Variables]
FontName=Denton
FontColor=255,255,255
LineColor=255,255,255,50
FontSize=17

;=====================================================
;[Texts]
;=====================================================

[Text1]
Meter=STRING
X=10
Y=3
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="Sleep"


[Text2]
Meter=STRING
X=10
Y=43
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="Restart"


[Text3]
Meter=STRING
X=10
Y=83
FontSize=#FontSize#
StringAlign=left
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="ShutDown"




;=====================================================
;[Lines]
;=====================================================

[Line1]
Meter=IMAGE
X=5
Y=0
H=3
W=150
SolidColor=#LineColor#

[Line2]
Meter=IMAGE
X=5
Y=30
H=3
W=150
SolidColor=#LineColor#

[Line3]
Meter=IMAGE
X=5
Y=40
H=3
W=190
SolidColor=#LineColor#

[Line4]
Meter=IMAGE
X=5
Y=70
H=3
W=190
SolidColor=#LineColor#

[Liner5]
Meter=IMAGE
X=5
Y=80
H=3
W=230
SolidColor=#LineColor#

[Line6]
Meter=IMAGE
X=5
Y=110
H=3
W=230
SolidColor=#LineColor#


[Line7]
Meter=IMAGE
X=5
Y=3
H=27
W=3
SolidColor=#LineColor#

[Line8]
Meter=IMAGE
X=5
Y=43
H=27
W=3
SolidColor=#LineColor#

[Line9]
Meter=IMAGE
X=5
Y=83
H=27
W=3
SolidColor=#LineColor#


[Line10]
Meter=IMAGE
X=152
Y=3
H=27
W=3
SolidColor=#LineColor#

[Line11]
Meter=IMAGE
X=192
Y=43
H=27
W=3
SolidColor=#LineColor#

[Line12]
Meter=IMAGE
X=232
Y=83
H=27
W=3
SolidColor=#LineColor#



;=====================================================
;[Buttons]
;=====================================================


[button1]
Meter=IMAGE
X=125
Y=3
H=25
W=25
ImageName=sl.png
AntiAlias=1
LeftMouseDownAction=%windir%\System32\rundll32.exe powrprof.dll,SetSuspendState

[button2]
Meter=IMAGE
X=165
Y=45
H=25
W=25
ImageName=rs.png
AntiAlias=1
LeftMouseDownAction=%systemroot%\system32\shutdown.exe -r -t 00

[button3]
Meter=IMAGE
X=206
Y=85
H=25
W=25
ImageName=shd.png
AntiAlias=1
LeftMouseDownAction=%systemroot%\system32\shutdown.exe -s -t 00

